/* CSS Document */

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/*xxxxxxxxxxxxxxxxxxxxFONDO DE PANTALLAxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
.fondoestacion{
	
		background-image: url("/Picture/BG1.jpg");
		background-repeat: no-repeat, repeat;
		background-position: center;
		background-size: cover;
}


/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */


/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
td
{
	height:20px;

}


/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
body{

	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}

div
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

h1
{
	font-size:22px;
	color: #73879c;
	text-align:center;
}

a{
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#73879c;
}

nav
{
	background: RGBA(0,0,0,.75);
	
}



button
{
	padding-bottom: 10px;
	margin: 10px;
}


/**
 * se aplica el ancho, margen centrado
 * borde de un pixel con redondeado, y rellenado
 * a la izquierda y derecha
 */
#Contenedor{
	background-color:#000000;
	
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	margin: 100px auto;
	border: 1px solid #ECE8E8;
	height: 300px;
	opacity: 0.6;
}

.cajastexto{
	padding: 10px;
 
}

 
/**
 * Aplicando al icono de usuario el color de fondo,
 * rellenado de 20px y un redondeado de 120px en forma
 * de un circulo
 */
.Icon span{
      background: #A8A6A6;
      padding: 20px;
	  font-size: 9px;
}
/**
 * Se aplica al contenedor madre un margen de tamaño 10px hacia la cabecera y pie,
 * color de fuente blanco,un tamaño de fuente 50px y texto centrado.
 */
.Icon{
     margin-top: 10px;
     margin-bottom:10px; 
     color: #FFF;
     font-size: 30px;
     text-align: center;
}
/**
 * Se aplica al contenedor donde muestra en el pie
 * la opción de olvidaste tu contraseña?
 */
.opcioncontra{
	text-align: center;
	margin-top: 20px;
	font-size: 14px;
}



 .gradienteverde
{
background: rgba(127,150,13,1);
background: -moz-linear-gradient(-45deg, rgba(127,150,13,1) 0%, rgba(195,232,9,1) 0%, rgba(240,163,198,1) 0%, rgba(240,232,163,0.92) 18%, rgba(240,163,198,0.56) 97%, rgba(240,163,198,0.55) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(127,150,13,1)), color-stop(0%, rgba(195,232,9,1)), color-stop(0%, rgba(240,163,198,1)), color-stop(18%, rgba(240,232,163,0.92)), color-stop(97%, rgba(240,163,198,0.56)), color-stop(100%, rgba(240,163,198,0.55)));
background: -webkit-linear-gradient(-45deg, rgba(127,150,13,1) 0%, rgba(195,232,9,1) 0%, rgba(240,163,198,1) 0%, rgba(240,232,163,0.92) 18%, rgba(240,163,198,0.56) 97%, rgba(240,163,198,0.55) 100%);
background: -o-linear-gradient(-45deg, rgba(127,150,13,1) 0%, rgba(195,232,9,1) 0%, rgba(240,163,198,1) 0%, rgba(240,232,163,0.92) 18%, rgba(240,163,198,0.56) 97%, rgba(240,163,198,0.55) 100%);
background: -ms-linear-gradient(-45deg, rgba(127,150,13,1) 0%, rgba(195,232,9,1) 0%, rgba(240,163,198,1) 0%, rgba(240,232,163,0.92) 18%, rgba(240,163,198,0.56) 97%, rgba(240,163,198,0.55) 100%);
background: linear-gradient(135deg, rgba(127,150,13,1) 0%, rgba(195,232,9,1) 0%, rgba(240,163,198,1) 0%, rgba(240,232,163,0.92) 18%, rgba(240,163,198,0.56) 97%, rgba(240,163,198,0.55) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f960d', endColorstr='#f0a3c6', GradientType=1 );
}


/**
 * En las siguientes lineas
 * se define el diseño adaptable, para que
 * se muestre en los dispositivos móviles
 */
 
/******************************************/
/***    DISEÑO PARA MOVILES 320        ****/
/******************************************/
@media only screen and (max-width:320px){
#Contenedor{
	width: 100%;
	height: auto;
	margin: 0px;
}
}
/******************************************/
/***    DISEÑO PARA MOVILES 240        ****/
/******************************************/
@media only screen and (max-width:240px){
#Contenedor{
	width: 100%;
	height: auto;
	margin: 0px;
}}